<div>
  <form action="">
    <fieldset>
      <div>
        <label for="correo-Electronico" class="textApt">Correo Electróico: </label>
        <input type="text" placeholder="correo electronico" id="email">
      </div>

      <div>
        <label for="num-tramites" class="textApt">Cantidad de Tramites</label>
          <select name="cantTra" id="tarmit" size="4">
            <option value="uno">1</option>
            <option value="dos">2</option>
            <option value="tres">3</option>
            <option value="cuatro">4</option>
            <option value="cinco">5</option>
          </select>
      </div>
      <div>
        <label for="description" class="textApt">Descripción</label>
        <textarea name="descrip" id="ultimo" cols="30" rows="5"></textarea>
      </div>
    </fieldset>
  </form>
</div>